version: 2.4.0
files:
  - url: promptx-desktop-2.4.0-win32-x64-setup.exe
    sha512: "zZN34OC0x5UAX0UTxuYalcAHoB/ogPVGaFRXf8LmnghfbBt3BBwQhG+WWknDMAamAh8NZ+tHFMKxee3xLG1SxQ=="
    size: 146021128
path: promptx-desktop-2.4.0-win32-x64-setup.exe
sha512: "zZN34OC0x5UAX0UTxuYalcAHoB/ogPVGaFRXf8LmnghfbBt3BBwQhG+WWknDMAamAh8NZ+tHFMKxee3xLG1SxQ=="
releaseDate: '2026-03-28T17:09:07.556Z'
